/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Button Style */

.blue-hover-button:hover .elementor-button {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 28.325px 0px rgba(20, 0, 255, 0.40), 0px 0px 16.523px 0px rgba(20, 0, 255, 0.80), 0px 0px 8.262px 0px rgba(20, 0, 255, 0.60), 0px 0px 250px 0px #1400FF !important;
}
.header-button svg {
    height: 15px;
}
.header-button .elementor-button-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.header-button .elementor-button {
    min-height: 48px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.header-button-tm a {
    width:48px;
    height:48px;display:flex;
    flex-direction:column;
    justify-content:center;
    align-content:center;
}
.menu-oc-button .dce-button-hamburger {
    width:48px;
    height:48px;display:flex;
    flex-direction:column;
    justify-content:center;
    align-content:center;
}
.blue-hover-menu-oc:hover .dce-button-hamburger {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 28.325px 0px rgba(20, 0, 255, 0.40), 0px 0px 16.523px 0px rgba(20, 0, 255, 0.80), 0px 0px 8.262px 0px rgba(20, 0, 255, 0.60), 0px 0px 250px 0px #1400FF !important;
}

/* Menu Style */

.header-menu .e-n-menu-title {
    position: relative;
    display: inline-block;
}
.header-menu .e-n-menu-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #1400FF;
    transition: width 0.3s ease;
    background-color: transparent;
}
.header-menu .e-n-menu-title:hover::before {
    width: 100%;
    background-color: #1400FF;
}

/* Popup Style */

#jet-popup-3473 .jet-popup__container {
    backdrop-filter: blur(19px);
		-webkit-backdrop-filter: blur(19px);
    border-radius: 30px;
}
.dce-menu-aocm {
	backdrop-filter: blur(19px);
	-webkit-backdrop-filter: blur(19px);
}

/* Text Style */

.footer-header-link a {
    font-family: syne, Sans-Serif;
    font-weight: 600;
}
.footer-header-link:hover a {
    text-shadow: 0px 0px 577.3px #FFF, 0px 0px 329.886px #FFF, 0px 0px 192.433px #FFF, 0px 0px 96.217px #FFF, 0px 0px 27.49px #FFF, 0px 0px 13.745px #FFF;
    color: #FFFFFF !important;
}
.italic {
	font-style: italic;
}
.blue_text {
    color: #1F47D3;
}


/* Contact Form Style */

.contact-us-form .wpforms-field-layout .wpforms-field-medium {
    height: 60px;
}
.contact-us-form .wpforms-container ::-webkit-input-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container :-moz-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container ::-moz-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container :-ms-input-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container ::-ms-input-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container ::placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form div.wpforms-container-full select:not([multiple])>option, .wp-core-ui div.wpforms-container-full select:not([multiple])>option {
    background: #ffffff !important;
}
.contact-us-form input {
    color: #ffffff !important;
}
.contact-us-form textarea {
    color: #ffffff !important;
}
.contact-us-form select {
    color: #ffffff !important;
    font-size: 14px !important;
}
.contact-us-form label {
    color: #ffffff !important;
    font-size: 14px !important;
}
.contact-us-form button {
  width: 50% !important;
	margin-top: 30px !important;
}
@media (max-width: 800px) {
    .contact-us-form button {
        width: 100% !important;
    }
}

/* Card Style */

.blog-listing-grid-card {
    backdrop-filter: blur(250px);
    -webkit-backdrop-filter: blur(250px);
}
.gradient-background-blue::before,
.gradient-background-blue::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s ease;
}
.gradient-background-blue::before {
    background: linear-gradient(180deg, rgba(80, 80, 88, 0.48) 0%, rgba(30, 30, 33, 0.64) 100%);
    opacity: 1;
	border-radius: 30px;
}
.gradient-background-blue::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(21, 73, 255, 0.30) 100%);
    opacity: 0;
	border-radius: 30px;
}
.gradient-background-blue:hover::before {
    opacity: 0;
}
.gradient-background-blue:hover::after {
    opacity: 1;
}

.gradient-background-purple::before,
.gradient-background-purple::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s ease;
}
.gradient-background-purple::before {
    background: linear-gradient(180deg, rgba(80, 80, 88, 0.48) 0%, rgba(30, 30, 33, 0.64) 100%);
    opacity: 1;
	border-radius: 30px;
}
.gradient-background-purple::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(151, 71, 255, 0.30) 100%);
    opacity: 0;
	border-radius: 30px;
}
.gradient-background-purple:hover::before {
    opacity: 0;
}
.gradient-background-purple:hover::after {
    opacity: 1;
}
.experience_overlay {
    backdrop-filter: blur(7.5px) brightness(35%);
    -webkit-backdrop-filter: blur(7.5px) brightness(35%);
	opacity: 0;
  transition: opacity 0.3s ease;
	min-height: 600px !important;
	display: flex !important;
	flex-direction: column !important;
	align-items: center !important;
	justify-content: center !important;
}
.experience-container:hover .experience_overlay {
    opacity: 1;
}
.experience_heading {
    transition: transform 0.5s ease;
    transform: translateY(600px);
	text-align: center !important;		
}
.experience-container:hover .experience_heading {
    transform: translateY(0px)
}
.ca_title {
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 100px;
    transition: backdrop-filter 0.3s ease;
}
.ca_hover:hover .ca_title {
    backdrop-filter: blur(19px) brightness(70%);
}

/* FAQs Style */

.faq-grid-acc .e-n-accordion-item-title-icon {
    background-color: #ffffff;
    padding: 7px;
    border-radius: 100px;
}

/* Image Style */
.bg-cover {
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

/* Pointer */
.no-pointer {
	pointer-events: none;
}
.active-pointer {
	pointer-events: visible;
}

/* Button Style */

.blue-hover-button:hover .elementor-button {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 28.325px 0px rgba(20, 0, 255, 0.40), 0px 0px 16.523px 0px rgba(20, 0, 255, 0.80), 0px 0px 8.262px 0px rgba(20, 0, 255, 0.60), 0px 0px 250px 0px #1400FF !important;
}
.header-button svg {
    height: 15px;
}
.header-button .elementor-button-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.header-button .elementor-button {
    min-height: 48px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.header-button-tm a {
    width:48px;
    height:48px;display:flex;
    flex-direction:column;
    justify-content:center;
    align-content:center;
}
.menu-oc-button .dce-button-hamburger {
    width:48px;
    height:48px;display:flex;
    flex-direction:column;
    justify-content:center;
    align-content:center;
}
.blue-hover-menu-oc:hover .dce-button-hamburger {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 28.325px 0px rgba(20, 0, 255, 0.40), 0px 0px 16.523px 0px rgba(20, 0, 255, 0.80), 0px 0px 8.262px 0px rgba(20, 0, 255, 0.60), 0px 0px 250px 0px #1400FF !important;
}

/* Menu Style */

.header-menu .e-n-menu-title {
    position: relative;
    display: inline-block;
}
.header-menu .e-n-menu-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #1400FF;
    transition: width 0.3s ease;
    background-color: transparent;
}
.header-menu .e-n-menu-title:hover::before {
    width: 100%;
    background-color: #1400FF;
}

/* Popup Style */

#jet-popup-3473 .jet-popup__container {
    backdrop-filter: blur(19px);
		-webkit-backdrop-filter: blur(19px);
    border-radius: 30px;
}
.dce-menu-aocm {
	backdrop-filter: blur(19px);
	-webkit-backdrop-filter: blur(19px);
}

/* Text Style */

.footer-header-link a {
    font-family: syne, Sans-Serif;
    font-weight: 600;
}
.footer-header-link:hover a {
    text-shadow: 0px 0px 577.3px #FFF, 0px 0px 329.886px #FFF, 0px 0px 192.433px #FFF, 0px 0px 96.217px #FFF, 0px 0px 27.49px #FFF, 0px 0px 13.745px #FFF;
    color: #FFFFFF !important;
}
.italic {
	font-style: italic;
}
.blue_text {
    color: #1F47D3;
}

/* Contact Form Style */

.contact-us-form .wpforms-field-layout .wpforms-field-medium {
    height: 60px;
}
.contact-us-form .wpforms-container ::-webkit-input-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container :-moz-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container ::-moz-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container :-ms-input-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container ::-ms-input-placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form .wpforms-container ::placeholder {
   color: #ffffff !important;
   opacity: 1 !important;
   font-size: 14px !important;
}
.contact-us-form div.wpforms-container-full select:not([multiple])>option, .wp-core-ui div.wpforms-container-full select:not([multiple])>option {
    background: #ffffff !important;
}
.contact-us-form input {
    color: #ffffff !important;
}
.contact-us-form textarea {
    color: #ffffff !important;
}
.contact-us-form select {
    color: #ffffff !important;
    font-size: 14px !important;
}
.contact-us-form label {
    color: #ffffff !important;
    font-size: 14px !important;
}
.contact-us-form button {
  width: 50% !important;
	margin-top: 30px !important;
}
@media (max-width: 800px) {
    .contact-us-form button {
        width: 100% !important;
    }
}

/* Card Style */

.blog-listing-grid-card {
    backdrop-filter: blur(250px);
    -webkit-backdrop-filter: blur(250px);
}
.gradient-background-blue::before,
.gradient-background-blue::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s ease;
}
.gradient-background-blue::before {
    background: linear-gradient(180deg, rgba(80, 80, 88, 0.48) 0%, rgba(30, 30, 33, 0.64) 100%);
    opacity: 1;
	border-radius: 30px;
}
.gradient-background-blue::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(21, 73, 255, 0.30) 100%);
    opacity: 0;
	border-radius: 30px;
}
.gradient-background-blue:hover::before {
    opacity: 0;
}
.gradient-background-blue:hover::after {
    opacity: 1;
}

.gradient-background-purple::before,
.gradient-background-purple::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s ease;
}
.gradient-background-purple::before {
    background: linear-gradient(180deg, rgba(80, 80, 88, 0.48) 0%, rgba(30, 30, 33, 0.64) 100%);
    opacity: 1;
	border-radius: 30px;
}
.gradient-background-purple::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(151, 71, 255, 0.30) 100%);
    opacity: 0;
	border-radius: 30px;
}
.gradient-background-purple:hover::before {
    opacity: 0;
}
.gradient-background-purple:hover::after {
    opacity: 1;
}
.experience_overlay {
    backdrop-filter: blur(7.5px) brightness(35%);
    -webkit-backdrop-filter: blur(7.5px) brightness(35%);
	opacity: 0;
  transition: opacity 0.3s ease;
}
.experience-container:hover .experience_overlay {
    opacity: 1;
}
.experience_heading {
    transition: transform 0.5s ease;
    transform: translateY(600px)
}
.experience-container:hover .experience_heading {
    transform: translateY(0px)
}
.ca_title {
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 100px;
    transition: backdrop-filter 0.3s ease;
}
.ca_hover:hover .ca_title {
    backdrop-filter: blur(19px) brightness(70%);
}

/* FAQs Style */

.faq-grid-acc .e-n-accordion-item-title-icon {
    background-color: #ffffff;
    padding: 7px;
    border-radius: 100px;
}

/* Image Style */
.bg-cover {
	background-repeat: no-repeat !important;
	background-size: cover !important;
}